/*
* Base styles for the Lay Anglicana Homepage and Blog
* Version 1.0 [2011-08-19]
*/

/* base styles applied to all pages */
html, body {
		margin: 0;
		padding: 0;
}
body {
		background-color:#F6F3D6;
}
body {
		font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;
		color: #000000;
		font-size: 13px;
		line-height: 1.23;
		box-sizing: border-box;
}
a {
		color: #532B0C;
		font-weight: bold;
		text-decoration: none;
}
a:hover {
		color: #252916;
		text-decoration: underline;
}
#pageWrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
}
fieldset, img {
		border: 0 none;
}
.floatcontainer {
		display: block;
		font-weight: normal;
}
#contentMain {
		width:100%;
		padding: 10px 0;
}
h1, h2, h3, h4 {
		color: #575A30;
		margin: 0;
		padding: 10px 0;
}
h2 {
		font: bold 20px Georgia,serif; color:#000000 !important;
}
h3 {
		font: bold 14px Tahoma,Calibri,Verdana,Geneva,sans-serif;
}
input[type="text"], textarea {
		background-image: url("images/input-grad.gif");
		background-repeat: repeat-x;
		border: 1px solid	#D6D6D6;
}

/* top header styles */
#headerMain {
		width: 100%;
		height: 120px;
		position: relative;
}

a#logo {
    width: 100%;
    display: block;
}

#headerMain img {
	padding: 0px 15px;
	width: 100%;
	max-width: 285px;
		display: block;
}

/* navigation bar and top menu styles */
.navbar {
		width:100%;
		background: url("images/navbart.gif") repeat-x scroll left top transparent;
		color: #000000;
		font: 11px Arial,Calibri,Verdana,Geneva,sans-serif;
		height: 41px;
		position: relative;
}
.navtabs {
		margin: 0;
		padding-left: 0;
		background: url("images/navbart.gif") repeat-x scroll left top #666842;
		height: 40px;
}
.navtabs li {
		height: 40px;
		margin: 0;
		padding: 0 1px 0 0;
		border-right: 0 none;
		float: left;
		list-style: none outside none;
}
.navtabs li a {
		color: #FFFFFF;
		display: block;
		float: left;
		font-size: 16px;
		font-weight: 700;
		height: 40px;
		line-height: 40px;
		min-width: 60px;
		padding: 0 10px;
		text-align: center;
		text-decoration: none;
		width: auto !important;
		background: url("images/navbart.gif") repeat-x scroll left top #666842;
		border-left: 0 none;
		border-top: 0 none;
}
.navtabs li a:hover {
		color: #E3EABF;
		text-decoration: none;
}

/* middle header styles */
#mid {
		width:100%;
		background: url("images/midleft.gif") repeat-x scroll left -1px transparent;
}
.midRight {
		background: url("images/mid.png") no-repeat scroll right -1px transparent;
		height: 115px;
		color: #2F3219;
}
.welcome {
	    float: left;
	    width: 100%;
	    max-width: 570px;
	    padding: 20px 0 0 20px;
	    box-sizing: border-box;
}
.welcome p {
		line-height: 19px;
		margin: 0;
		padding: 4px 0;
		font-size: 15px;
		text-align: left;
}

/* breadcrumbs styles */
.breadcrumb {
		background-color: #D8D4A7;
		border: 1px solid #C0BB88;
		font-size: 11px;
		padding: 5px 10px;
		height: 21px;
}
.breadcrumb #rss-icon {
	float: right;
	padding-top: 2px;
}
.breadcrumb #rss-icon img {
	float: left;
	padding-right: 5px;
}
.breadcrumb ul.floatcontainer {
		margin: 0;
		padding: 0;
		height: 21px;
		float: left;
}
.breadcrumb .navbithome {
		float: left;
		padding: 3.5px 0;
		list-style: none outside none;
}
.breadcrumb .navbit {
		background-image: url("images/navbit-arrow-right.png");
		background-position: right center;
		background-repeat: no-repeat;
		float: left;
		padding-left: 3px;
		padding-right: 10px;
		list-style: none outside none;
}
.breadcrumb .navbit > a, .breadcrumb .lastnavbit span {
		background-color: transparent;
		border: 1px solid #A39D75;
		border-radius: 5px 5px 5px 5px;
		display: block;
		float: left;
		padding: 2px 4px;
}
.breadcrumb .navbit a:hover {
		background-color: #F6F8F9;
		border-color: #CEDFEB;
}
.breadcrumb .navbit.lastnavbit {
		background: none repeat scroll 0 0 transparent;
}
.breadcrumb .navbit.lastnavbit span {
		background: none repeat scroll 0 0 transparent;
		float: left;
		padding-left: 3px;
		padding-right: 10px;
}

/* bottom menu styles */
.bottomBox {
		background-color: #D8D4A7;
		border: 1px solid #C0BB88;
		color: #6F6F6F;
		height: 38px;
		line-height: 38px;
		margin-bottom: 10px;
		padding: 0 20px;
		clear: both;
}
.footer_links {
		margin: 2px 10px 0 0;
		padding: 0;
}
.footer_links li {
		display: inline;
		margin-left: 5px;
		list-style: none outside none;
}

/* footer styles */
#footerMain {
		background: url("images/footerr.gif") repeat-x scroll left bottom transparent;
		width: 100%;
		position: relative;
}
#footerMain a:link, #footerMain a:hover, #footerMain a:visited {
		color: #FFFFFF;
}
.footerLeft {
		background: url("images/footerl.gif") no-repeat scroll left top transparent;
		height: 182px;
}
.footerRight {
		height: 105px;
}
.donation {
		bottom: 0;
		float: right;
		position: relative;
		text-align: right;
}
.donation form, .donation div {
		margin: 0;
		padding: 0;
}
.copyright {
		color: #FFFFFF;
		font-size: 8pt;
		line-height: 18px;
		padding-top: 90px;
		text-align: center;
}
.footerTop {
		left: 25px;
		position: absolute;
		top: 115px;
}
.backTop {
		background: url("images/top.gif") no-repeat scroll left center transparent;
		font-size: 11pt;
		font-weight: bold;
		padding: 5px 0 5px 30px;
}


.google_plus_follow_button{height:20px;float:left;width:80px;margin:0px 25px 0px 0px;}
.google_plus_follow_button img{border:0;width:20px;height:20px;float:left;}
.google_plus_follow_button span {background-color:#f4f4f4;color:#444;float:right;font-weight:700;font-size:10px;border:1px solid #ccc; padding:4px 10px;}
.google_plus_follow_button span:hover{background-color:#fbfbfb;}


.boxheading{height:40px;width:380px;font-weight:700;background-repeat:no-repeat;margin-top:20px}
.boxheading p{font-size:16px;color:#FFF;padding:10px 0 0 45px}

